# Asterisk Project : Asterisk 12 ManagerAction_PJSIPUnregister

Added by wikibot , edited by wikibot on Aug 29, 2013

# PJSIPUnregister

### Synopsis

Unregister an outbound registration.

### Description

### Syntax

    Action: PJSIPUnregister
    ActionID: <value>
    Registration: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Registration` - The outbound registration to unregister.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown